<div class="row card-list-header">
  <div class="col card-list-title">
    <span>{{title}}</span>
  </div>
  <div class="col-auto card-list-action">
    <a (click)="handleViewAll()" style="cursor: pointer;">View all</a>
  </div>
  <div class="separator" style="width: 100%; height: 8px;"></div>
</div>

<div class="card-list-body scroll_card">
  <ng-content></ng-content>
</div>
